#teaser-wrapper {
  height: 250px;
  position: relative;
  margin: -15px 10px 20px -10px;
  overflow: hidden;
  width: 980px;
}
#teaser-wrapper .csc-default .bodytext {
  padding: 12px 20px;
}

#teaser-wrapper .teaserDots {
  position: absolute;
  right: 0px;
  margin: 20px 10px 0 0;
}
#teaser-wrapper .teaserDot {
  background: url("img/slider_dot.png") no-repeat;
  display: inline-block;
  height: 20px;
  padding: 0 5px;
  width: 20px;
}
#teaser-wrapper .teaserDot.active, #teaser-wrapper .teaserDot:hover {
  background-image: url("img/slider_dot_active.png");
}

#teaser-wrapper .teaserSkip {
  height: 34px;
  position: absolute;
  top: 50%;
  width: 17px;
}
#teaser-wrapper .teaserPrev {
  background: url("img/slider_arrow_left.png");
  left: 20px;
}
#teaser-wrapper .teaserPrev:hover {
  background-image: url("img/slider_arrow_left_active.png");
}
#teaser-wrapper .teaserNext {
  background: url("img/slider_arrow_right.png");
  right: 20px;
}
#teaser-wrapper .teaserNext:hover {
  background-image: url("img/slider_arrow_right_active.png");
}

.teaser li {
  background: url("img/arrow_small_right_yellow.png") no-repeat scroll 0 3px transparent;
  list-style: none;
  margin: 10px 0;
  padding-left: 15px;
}

#teaser-wrapper .teaser {
  display: none;
  height: 310px;
  padding: 20px 80px;
  position: absolute;
  width: 820px
}
#teaser-wrapper .teaser+.teaser {
}

